clear 
close all
t=0:0.1:2*pi; 
y=sin(t);             
plot(t,y)
xlabel('t(S)')
ylabel('sin(t)(V)')
grid on
title('This is an example of sin(t)\rightarrow 2\pi')
text(pi,sin(pi),'\leftarrow this is a zero point for\pi')
gtext('\uparrow this is a max point for\pi/2')
gtext('\downarrow this is a min point for 3*\pi/2')





